.div { border:#ff0000 solid 1px; }
#messenger_montage { float:right;padding-top:6px;}
#clock { float:left;padding:6px;margin:0px auto;width:200px;}
#intro { background:url(../images/intro.jpg); float:right; }
.intro_buttons { width:250px; float:left; margin:5px; border:0px #ff6600 solid; text-align:center; padding:45px 0px 55px 0px; background:url(../images/bg_intro_button.jpg) no-repeat; }
.intro_buttons a, .intro_buttons a:visited { color:#ffffff; font-size: 14px; font-weight:bold; }
.intro_buttons a:hover { color:#999999; font-size: 14px; font-weight:bold; }
#ewombat_holder { float:left;padding:5px 0px;}
#ewombat_title { color:#000; padding:5px; text-align:left; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight:normal;}
#ewombat_input { border:0px #ff6600 solid;margin:2px 0px 2px 5px;border:1px #adadad solid;}
#ewombat_button { border:0px #ff6600 solid; cursor:pointer ;background:#0093d0;border:1px #adadad solid;color:#fff}
#ewombat_e { color:#ff0000;font-size:14px;}
body { font-family: arial; background:url(../images/bg_main.png) repeat-x #389591;margin:5px 0px;}
li { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000;}
p { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000;text-align:justify}
a { font-size: 11px; color: #446073;text-decoration:none}
#acctweb { height:20px;margin:0 auto 0 auto;width:970px;}
#acctweb a { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff;float:right; font-weight:bold; text-decoration:none; padding-right:15px;padding-top:5px;}
#container { text-align:left; margin:0 auto 0 auto;width:990px;}
#header { width:988px;height:118px;background: url(../images/bg_header.jpg) repeat-x #FFF 10px 5px;border:1px #adadad solid;border-top:none;border-bottom:none;}
#content_container { overflow:hidden;width:988px;background:url(../images/contentBg_right.jpg) repeat-y #FFF right;border:1px #adadad solid;border-top:none;border-bottom:none;}
#pagehead { margin-left:3px; font-family:Verdana; font-size:15px; font-weight:bold; color:#266562; border-bottom:#266562 1px solid; vertical-align:bottom; padding:10px 0px 10px 0px; }
#hmenupanel { padding-left:130px;width:990px;height:32px;background:url(../images/bg_horizontal2.png) repeat-x;}
#asx_heading { color:#07345b;padding:0px;text-align:left; font-family: Verdana, Arial, sans-serif; font-size: 0px; font-weight:bold; clear:right;visibility:hidden;}
#asx_graph { border:0px solid #f9a984;float:right;}
#sidebar { float:right; width:220px;padding:0px 10px 10px 0px;border-top:#adadad 1px solid;}
.bullet { background:url('../images/dot.gif') no-repeat top;width:10px;}
#footer_sub { clear:both; text-align:center; width:100%; background:url(../images/bg_horizontal2.png) repeat-x; }
#client_details { width:972px; margin:0 auto 0 auto; font-family: Verdana, Arial, sans-serif; font-size: 11px; text-align:center; line-height:18px; color:#ffffff; padding:8px 5px;}
#axa_details { width:990px; margin:0 auto 0 auto; font-family: Verdana, Arial, sans-serif; font-size: 11px; text-align:center; line-height:18px; color:#999; height:70px; }
#client_details a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #ffffff;line-height:18px;}
#client_details_clientName { float:left;font-weight:bold;}
#client_details_address { float:left;}
#client_details_town { float:left;}
#client_details_postcode { float:left;}
#client_details_state { float:left;}
#client_details_contact_phone { float:left;}
#client_details_contact_email { float:left;}
#client_details_siteurl { float:left;}
#logo { float:left;width:450px}
#staff_images { float:right;}
#content { vertical-align:top; font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #000000; border:0px solid #ff6600; overflow: hidden; padding:10px 60px ; width:620px; float:left; background:#FFF; min-height:350px; }
#content hr { color:#000000; height:1px; }
#ticker_core { width:990px; margin:0px auto; }
#ticker_holder { clear:both; text-align:center; padding-top:8px; width:100%; height:25px; background:url(../images/bg_horizontal2.png) repeat-x; }
.errorMessage { background: red; color: white; padding: 5px;}
b { color:#000000;}
.sm { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none; text-align:justify; background-color:#ececec; padding:5px}
#atodocs { border: solid #ececec 1px;}
#atodocs div { border-bottom: solid #ececec 1px; padding:5px;}
#atodocs a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
#atodocs a:hover { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
#atodocs .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
#atolaw { border: solid #ececec 1px;}
#atolaw div { border-bottom: solid #ececec 1px; padding:5px;}
#atolaw a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
#atolaw a:hover { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
#atolaw .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
#local { border: solid #ececec 1px;}
#local div { border-bottom: solid #ececec 1px; padding:5px;}
#local a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
#local a:hover { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #208020; text-decoration:none;}
#local .aio_sub_head3 { font-family:Arial; color:#ffffff; background:#208020; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
#error_message_box, .errorMessage { background: red; color: white; padding: 5px;}
#message_box { background:blue; color: white; padding: 5px;}
#loginform { width: 180px; float: left; margin: 40px 0; font-size: 9pt }
#loginform * { font-family: Verdana; font-size: 96%; }
#loginform label { width: 10em; }
#loginform label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
#loginform p { clear: both; }
#loginform em { font-weight: bold; padding-right: 1em; vertical-align: top; }
#loginform.error { color: red }
.news_summary_holder { float:left;border:0px #ff6600 solid;margin:2px;clear:both;border-top:1px #0093d0 solid;}
.news_summary_heading { color:#fff; padding:5px; text-align:left; font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight:bold;}
.news_summary_item { background:url(../images/dot.gif) no-repeat 0px 6px; padding:5px 2px 5px 10px;text-align:left;border-top:1px #0093d0 solid;}
.news_summary_item a { line-height:12px; font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration:none; vertical-align:top;font-weight:normal;}
.news_summary_more { padding:1px 10px 1px 1px; text-align:right;border-top:1px #0093d0 solid;}
.news_summary_more a { line-height:12px; font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration:none; vertical-align:top; }
.useful_links_heading { color:white; background:#0093d0; padding:5px; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:bold;}
table#std { font-family: arial; font-size: 10pt; color: #000000; width: 95%; border: 0px dashed #333; }
#std tr td.listing_table { padding: 2px; margin: 2px; vertical-align: top; width: 220px; }
#std tr td.article { vertical-align: top;}
#std td.listing { text-align: left; text-indent: 0px; vertical-align: top; padding-top: 5px; padding-bottom: 5px; }
#std.sow .listing_table.archive_table .bullet { width: 8px; height: 8px; background: url( '../images/dot.gif' ) no-repeat; }
#std div.bullet { width: 8px; height: 8px; background: url( '../images/dot.gif' ) no-repeat; }
#std .subhead0, .subhead1, #std .subhead2, .subhead3 { margin-top: 10px; font-weight: bold; font-size: 16px; padding-left: 5px; color: #333; width: 210px; }
#std .listing A:Link, .listing A:VISITED { color: #333; text-decoration: none; }
#std .listing A:Hover { color: #364b8d; text-decoration: underline; }
#std .sow .highlight { background: yellow; }
#std .findform { padding: 4px; background: #cccccc; }
#std div.articlehead { font-size:120%; font-weight:bolder; color: #333333; border-bottom: 4px #333333 solid; }
#std .articleheaddate { text-align: left; text-indent: 0px; font-size: small; font-weight: normal; vertical-align: top; padding-top: 0px; padding-bottom: 0px; }
#std td.article { color: #333; }
#std div.articledescription { font-style: italic; color: #444; }
#std td.listing a strong { font-weight: normal; }
#std td.listing p { margin: 0; padding: 0; }


#mlc_details { position: relative; height: 100px; background: #FFF; border: 10px solid #FFF; }
#logo_mlc { position: absolute; top: 0; left: 0; width: 120px; height: 100px; } 
#logo_dgz { position: absolute; top: 0; right: 0; width: 203px; height: 100px; } 
#mlc_text { position: absolute; top: 10px; left: 160px; width: 500px; height: 80px; }